/* end content links style *//* Ecotourism Resource Centre css © bigvolcano.com.au */
/* date format dd/mm/yy 05/10/14 http://www.bigvolcano.com.au screen css */
/* copyright http://www.bigvolcano.com.au/docs/company.htm */

body {
	margin: 0px 20px 0px 20px;
	text-align: center;
	color: #006600;
	background-color: #E8F2BF;
	font: 100% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table {
	width: auto;
	border-collapse: collapse;
	margin: 0px;
	padding: 5px;
	text-align: left;
	background-color: #F5FEE0;
	font-size: 1em;
}

/* start content links style */

a:link {
	color: #0000FF;
}
a:visited {
	color: #7B7B3E;
}

a:hover, a:active {
	color: #008000;
	background: #E8F2BF;
	text-decoration: none;
}

a.noHover:hover {
border:none;
background:none;
}

/* end content links style */

table #featured {
	width: 98%;
	color: #000099;
}

th {
	font-size: 90%; color: #FF6600;
}

td {
	font-size:85%;
	padding: 5px;
}

#ERCNav ul {
	font-size: 95%;
	text-align: left;
}

#ERCNav ul li {
	padding-left: 20px;
	list-style: outside;
}

h1 {
	font-size: 170%;
	color: #FF6600;
	text-align: center;
}

h2 {
	font-size: 140%;
	color: #FF6600;
	font-style: italic;
	text-align: center;
}

h3 {
	font-size: 125%;
	color: #FF6600;
	font-style: oblique;
}

h4 {
	font-size: 95%
	font-weight: bold;
	font-style: italic;
	text-decoration: underline overline;
	color: #FF6600;
	font-size: 95%;
	text-align: center;
}

h5 {
	font-size: 85%
	font-weight: bold;
	font-style: italic;
	text-decoration: underline overline;
	background-color: #FFFFCC;
	color: #FF6600;
	font-size: 95%;
}


h6 {
	font-size: 85%;
	font-variant: small-caps;
	background-color: #FFFFCC;
	text-align: center;
}

#region /*bullet list header style */
	{
			font-style: oblique;
			color: #F60;
			font-weight: bold;
			text-indent: 2px;
			word-spacing: 2px;
			line-height: 15px;
}

ul {
	list-style: none;
}

li {
	padding-left: 20px;
	list-style: square outside;
}

ul b {
	font-style: italic;
	font-weight: bold;
	color: #FF6600;
}

li li {
	background:url(../ercentre/images/bul6_org.gif) no-repeat 0 10%;
	padding-left: 15px;
}

ul li .floatRight {
	float: right;
	border: 1px solid #003333;
	padding: 5px;
	background: #FFFFFF;
	margin: 10px 10px 5px 5px;
}

ul li .floatLeft {
	float: left;
	border: 1px solid #003333;
	padding: 5px;
	background: #FFFFFF;
	margin: 10px 10px 15px 15px;
}

iframe /*Amazon code column tweak  */
	{
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 3px 0px;
}

P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.description /*same function as meta description */
	{
	font-family: "Comic Sans MS", Arial, sans-serif;
	text-align: center;
	font-size: 75%;
}

.title /*same function as print caption on photos */
	{
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	text-align: center;
	font-size: 80%;
}

.navbar {
	margin:0px 25px 0px 25px;	
	font-size: 85%;
	text-align: center;
}

.Sponsor {
	margin:0px 25px 15px;
	font-size: 80%;
	text-align: center;
	font-style: oblique;
}

.copyright {
	font-size: 65%;
	text-align: left;
}

.hint {
	font-size: 90%;
	font-style: italic;
}

.emnav {
	background-color: #FFFF99;
	font-weight: bold;
}

.sitesearch {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	padding: 5px;
}

#cite /*Footnotes */
	{
	font: italic 90% Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
	text-indent: 5px;
}

#citeBV {
	font: italic 90% "Times New Roman", Times, serif;
	text-indent: 5px;
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px none;
	border-left: 1px none;
}

#ERCNav #twitter_div {
		font-size: 85%;
		font-style: italic;
		text-align: left;
}
#ERCNav #twitter_div .sidebar-title {
		text-align: left;
		font-size: 120%;
		color: #006C6C;
}

#ERCNav #twitter_div ul li {
	list-style: disc inside;
}

.Adsense_cell {
	text-align: center;
	font-size: .75em;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
	margin-top: 5px;
	border: thin solid #E1E1E1;
}
.Amazon_cell
{
	text-align: center;
	font-size: .75em;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
	margin-top: 5px;
	border: thin solid #E1E1E1;
	width: auto;
}

.oneCell { width: 204px; }

.threeCell { width: 204px; }


.GoogleAds {
	font-size: 75%;
	text-align: left;
}
